BODY {background: #EAFFEA; margin-left: 2px; margin-bottom: 0px; margin-top: 0px; margin-right: 2px; scrollbar-3dlight-color: black; scrollbar-arrow-color: white; scrollbar-darkshadow-color: black; scrollbar-face-color: #008000; scrollbar-highlight-color: silver; scrollbar-shadow-color: black; scrollbar-track-color: #EAFFEA}
form {margin-top: 0px;      margin-bottom: 0px;}
.titul {color: #990000; font-family:   arial,sans-serif; font-size: 12pt;  font-weight: bold; margin-bottom: 0pt; margin-left: 0pt; margin-right: 0pt; margin-top: 0pt}
.nadpis {color: #FFFFFF; font-family:  arial,sans-serif; font-size: 12pt; font-weight: bold}
.nadpisz {color: #008000; font-family:  arial,sans-serif; font-size: 10pt; font-weight: bold}
.pohlednad {color: #A52A2A; font-family:  arial,sans-serif; font-size: 12pt; font-weight: bold}
.pohleddet {color: #A52A2A; font-family:  arial,sans-serif; font-size: 8pt; font-weight: normal}
.pohlednor {color: #A52A2A; font-family:  arial,sans-serif; font-size: 8pt; font-weight: bold}
.pohlederr {color: #000000; font-family:  arial,sans-serif; font-size: 10pt; font-weight: bold}
.malyodkazbily {color: #FFFFFF; font-family:  arial,sans-serif; font-size: 8pt; font-weight: normal}
.prhlava {color: #0000FF; font-family:  arial,sans-serif; font-size: 10pt; font-weight: bold}
.prodkaz {color: #0000FF; font-family:  arial,sans-serif; font-size: 10pt; font-weight: bold}
a.prodkaz:visited {color: #0000FF; font-family:  arial,sans-serif; font-size: 10pt; font-weight: normal}
.prtelo {color: #000000; font-family:  arial,sans-serif; font-size: 10pt; font-weight: normal}
.prautor {color: #000000; font-family:  arial,sans-serif; font-size: 8pt; font-weight: normal}
.prhlavab {color: #FFFFFF; font-family:  arial,sans-serif; font-size: 10pt; font-weight: bold}
.prhlavah {color: #990000; font-family:  arial,sans-serif; font-size: 10pt; font-weight: bold}
.prhlavar {color: #ff0000; font-family:  arial,sans-serif; font-size: 10pt; font-weight: bold}
.prtelob {color: #FFFFFF; font-family:   arial,sans-serif; font-size: 10pt; font-style: italic; font-weight: normal}
.prtelobm {color: #FFFFFF; font-family:   arial,sans-serif; font-size: 8pt; font-weight: normal}
.prtelob10 {color: #FFFFFF; font-family:   arial,sans-serif; font-size: 10pt; font-weight: normal}
.prbrownm {color: #a52a2a; font-family:   arial,sans-serif; font-size: 8pt; font-weight: normal}
.prbrownb {color: #A52A2A; font-family:  arial,sans-serif; font-size: 10pt; font-weight: bold}
.tiraz {color: #FF0000; font-family:   arial,sans-serif; font-size: 8pt; font-weight: normal}
.ptextzl {color: #FFFF00; font-family:  arial,sans-serif; font-size: 10pt; font-weight: bold}
.ptextzln {color: #FFFF00; font-family:  arial,sans-serif; font-size: 10pt; font-weight: normal}
.ptextzlm {color: #FFFF00; font-family:   arial,sans-serif; font-size: 8pt; font-weight: bold}
.ptextzlmn {color: #FFFF00; font-family:   arial,sans-serif; font-size: 8pt; font-weight: normal}
.phn10b {color: #800000; font-family:   arial,sans-serif; font-size: 10pt; font-weight: bold}
.phn10 {color: #800000; font-family:   arial,sans-serif; font-size: 10pt; font-weight: normal}
.phn8 {color: #800000; font-family:   arial,sans-serif; font-size: 8pt; font-weight: normal}
.pzel8 {color: #008000; font-family:   arial,sans-serif; font-size: 8pt; font-weight: normal; text-decoration: none}
.pred10 {color: #ff0000; font-family:   arial,sans-serif; font-size: 10pt; font-weight: normal}
a.odk {color: #FFFFFF; text-decoration: underline; font-size: 10pt; font-weight: bold}
a.odk:hover {color: #FFFF00; text-decoration: underline;font-size: 10pt; font-weight: bold}
a.odk:visited {color: #99FFCC; text-decoration: underline;font-size: 10pt; font-weight: bold}
a.odk1 {color: #FFFFFF; text-decoration: underline; font-size: 10pt; font-weight: bold}
a.odk1:hover {color: #FFFF00; text-decoration: underline;font-size: 10pt; font-weight: bold}
a.odko {color: #008000; text-decoration: underline;font-size: 10pt; font-weight: bold}
a.odko:hover {color: #008000; text-decoration: underline;font-size: 10pt; font-weight: bold; BACKGROUND: #ffff99;}
a.hlodkazdisk {color: #FFFFFF; font-family:  arial,sans-serif; font-size: 10pt; font-weight: normal}
a.hlodkazdisk:hover {color: #ffFF00; font-family:  arial,sans-serif; font-size: 10pt; font-weight: normal}
a.titleft {color: #FFFFFF; font-family:   arial,sans-serif; text-decoration: underline; font-size: 10pt; font-weight: bold}
a.titleft:hover {color: #990000; background-color: #ffffff; font-family:   arial,sans-serif; text-decoration: underline;font-size: 10pt; font-weight: bold}
a.maly {color: #FFFFFF; font-family:  arial,sans-serif; font-size: 8pt; font-weight: normal}
a.maly:hover {color: #FFFF00; font-family:  arial,sans-serif; font-size: 8pt; font-weight: normal}
a.prodkaz1 {color: #990000; font-family:  arial,sans-serif; font-size: 10pt; font-weight: bold}
a.prodkaz1:hover {color: #008000;  font-family:  arial,sans-serif; font-size: 10pt; font-weight: bold}
a.prodkaz1:visited {color: #990000; font-family:  arial,sans-serif; font-size: 10pt; font-weight: normal}
a.mod {color: #FF0000; font-family:  arial,sans-serif; text-decoration: underline; font-size: 10pt; font-weight: bold}
a.mod:hover {color: #993300; font-family:  arial,sans-serif; text-decoration: underline;font-size: 10pt; font-weight: bold}
.knoflik {background-color: #993300; border: 1pt solid #003300; border-left: 1pt solid #00cc00; border-top: 1pt solid #00cc00; color: #ffffff;font-family: arial,verdana,sans-serif; font-size: 8pt; font-weight: bold}
.imgdet {border: medium ridge #00cc00;}
.imgcl {border: 1px solid #008000; margin: 2px;}
.popism {color: #800000; font-family:   arial,sans-serif; font-size: 80%; font-weight: normal}
/* At-Rules 
 ankety */
.ot {color: #FFFFFF; font-family: arial,sans-serif;font-size: 8pt; font-weight: bold}
.od {color: #FFFFFF; font-family:  arial,sans-serif;font-size: 8pt; font-weight: normal}
.ce {color: #FFFFFF; font-family:  arial,sans-serif;font-size: 8pt; font-weight: normal}
A.ank {color: #FFFFFF; text-decoration: none; font-size: 8pt; font-weight: normal}
A.ank:hover {color: #FFFF00; text-decoration: underline;font-size: 8pt; font-weight: normal}
A.ank1 {color: #FFFFFF; text-decoration: underline; font-size: 8pt; font-weight: bold}
A.ank1:hover {color: #FFFF00; text-decoration: underline;font-size: 8pt; font-weight: bold}
.zank {color: #00FFFF; font-family:  arial,sans-serif; font-weight: bold; text-decoration: none;font-size: 8pt; font-weight: normal}
.titultable {border-width: 0pt 0pt 0pt 0pt}
.titpage {color: #008000; font-size: 12pt; font-weight: bold;font-family: "Arial CE", "Helvetica CE", arial, sans-serif;}
.obr {border: 1pt solid #ffffff}
.obrtit1 {border: 1pt solid #008000}
.obrtit2 {border: 1pt solid #800000}
.obrtit3 {border: 1pt solid #800000}
.obrtit4 {border: 1pt solid #000000}
.obrtit5 {border: 1pt solid #800000}
.lsloupec {border: 1pt solid #c0c0c0}
.rsloupec {border: 1pt solid #c0c0c0}
.msloupec {border-top: 1pt solid #008000; border-bottom: 1pt solid #008000}
.topright {border-top: 2pt solid #808000; border-right: 1pt solid #808000;  color: #008000; font-family:   arial,sans-serif; font-size: 8pt; font-weight: normal; text-decoration: none}
.topright1 {  color: #808000; font-family:   arial,sans-serif; font-size: 8pt; font-weight: normal; text-decoration: none}
A.odkotitul {color: #008000; text-decoration: none;font-size: 10pt; font-weight: bold;}
A.odkotitul:hover {color: #008000; text-decoration: overline underline;font-size: 10pt; font-weight: bold; BACKGROUND: #ffff99}
A.lidi {color: #008000; font-family:   arial,sans-serif; font-size: 8pt; font-weight: normal; text-decoration: none}
A.lidi:hover {color: #008000; font-family:   arial,sans-serif; font-size: 8pt; font-weight: normal; text-decoration: overline underline; BACKGROUND: #ffff99}
A.tematatitul {color: #990000; font-family:   arial,sans-serif; font-size: 8pt; font-weight: normal}
A.tematatitul:hover {color: #008000; font-family:   arial,sans-serif; font-size: 8pt; font-weight: normal }
.tematatitulhead {color: #990000; font-family:   arial,sans-serif; font-size: 8pt; font-weight: normal}
.nic {color: #EAFFEA; font-family: arial,sans-serif; font-size: 1pt; font-weight: normal; margin-bottom: 0pt; margin-top: 0pt; text-align: center}
.reklamaleft {  color: #c0c0c0; font-family:   arial,sans-serif; font-size: 8pt; font-weight: normal}
.strana {text-align: center; font-size: 100%; color: #ffffff;}
.stranaakt {font-size: 120%; color: #ffff00; font-weight: bold;}
.bannmidd {padding:0; text-align: center; margin: 0 0 1em 0; }
.bannr {padding:0; text-align: center; margin: 0 0 4px 0; }
/* styly pro clanky uvnitr*/
.cl_uvnitr {width: 100%;}
.cl_uvnitr p {padding: 0px 5px; color: #000000; font-family: "Arial CE", arial,sans-serif; font-size: 95%; text-indent: 1em;}
.cl_uvnitr p:first-letter {font-size: 110%; font-weight: bold; }
.cl_uvnitr .hlavacl {background-color: #008000; padding: 1px 4px 3px 4px; width: 100%;}
.cl_uvnitr .titulekcl {color: #ffffcc; font-size: 110%; padding: 1px ; font-family: "Arial CE", arial,sans-serif;  margin: 0px;}
.cl_uvnitr .anotacecl {color: #FFFFFF; font-family: "Arial CE", arial,sans-serif; font-size: 80%; font-style: italic; font-weight: normal}
.cl_uvnitr .copyrcl {color: #FFFFcc; font-family: "Arial CE", arial,sans-serif; font-size: 75%; font-weight: normal}
.cl_uvnitr .odkazcl {color: #990000; }
.cl_uvnitr .odkazcl:visited {color: #006000;}
.cl_uvnitr .odkazcl:hover {color: #dd0000;}
.fornew {font-size:75%;color:#800000;background-color:#ffffcc;margin:0 0 6px 0;padding:3px 6px;border:1px solid #c0c0c0;border-right:1px solid #666;border-bottom:1px solid #666;font-family: arial,sans-serif;}
.fornew a {color:#008000;}
.fornew a:hover {background-color:#ffff00;}
.forcas {font-size:90%;}
#fornewt {font-weight:bold;font-size:110%;}
#fornewt a {text-decoration:none;}
